[INST]
SHOWDEFAULTBG=0
SETREBOOTONLY=0
SHOWDEFAULTBG = 0
DISABLE_FULLSCREENSIZE = 1
BKCOLOR=0,0,0
CUSTOMBANNER = 1

[TITLE]
Name = Machenike Siren

[PRODUCT]
Name = Machenike Siren

[UNINSTALL]
DisplayVersion="5.22"
Publisher="Haier Info Tech (Sz) Co., Ltd."


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "Machenike Siren"
